RK-J - Feature #2876

Enable clicking of purple links below the fold on a youtube document page when video is playing
02/09/2023 03:47 AM - Ram Kordale

Status: Closed Start date: 02/09/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, we can only see the top few purple links. We should be able to scroll down to see all the purple links.

History

#1 - 02/09/2023 03:48 AM - Ram Kordale
- Assignee deleted (Rishabh Sharma)

- Priority changed from High to Immediate

#2 - 02/09/2023 07:24 AM - Ram Kordale
- Assignee set to Rishabh Rai

- Priority changed from Immediate to High

#3 - 02/22/2023 06:24 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

https://gitlab.com/kordale/rapidken-j/-/merge_requests/1658 (this contains code of 2874 as well)
https://qitlab.com/kordale/rapidken-j/-/merge_requests/1666

#4 - 04/07/2023 01:00 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#5 - 05/01/2023 08:45 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#6 - 06/05/2023 07:27 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
